@media(max-width:748px) {
	.sub-navigation {
		position: relative !important;
		top: -100% !important;
	}
}

@media(max-width:800px) {
	.market_submenu {
		float: none !important;
    	top: 0 !important;
	}
	.market_submenu ul li {
		float:none !important;
		text-align:center;
	}
}

.article-text ol, .article-text ul {
	list-style: unset;
}
#hp-banners {
	text-align: center;
}
#hp-banners a:nth-child(2) {padding: 0 8px;}

@media(max-width:1024px) {
	#hp-header {margin: auto;}
}
#sidebox #hp-competitions nav li a {
	color: #00192a; 
}

.sidebar-articles {margin-top: 28px;}
.sidebar-articles article h3 {
	margin-top: 0;
}
.sidebar-articles article {
	padding: 10px;
}
@media(min-width: 1300px) {
	.sidebar-articles article {
		display: flex;
		margin-bottom: 20px;
	}
	.sidebar-articles article > a {
		display: block;
    width: auto;
    overflow: hidden;
    position: relative;
    min-width: 200px;
    height: 110px;
	}
	.sidebar-articles article img {
		height: 100%;
	  width: 100%;
	  object-fit: cover;
	  position: absolute;
	}
	.sidebar-articles article .article-content-wrapper {
		padding-left: 10px;
	}
}

@media(min-width: 1025px) {
	#hp-news #hp-header {
		margin: auto;
	}
	#hp-news .hp-news-inner-wrapper article {
		width: 33%;
	}
}

@media(min-width: 1300px) {
	.banner-next-to-news {
		display: inline-flex;
	    padding: 0 16px 0 40px;
	    height: 275px;
	    width: 490px;
	}
	.hp-news-inner-wrapper {
		width: 730px;
    	display: inline-block;
	}
}
